Subject: Chinese WP - Taipei exhibition

From: Chris Delucia <[email-masked]>
Date: Tue, 10 Aug 1993 18:53:35 CST

I went to a computer & software exhibition in Taipei this weekend
and saw some Chinese wordprocessing software I was rather impressed
with. I can pass on some information on fonts for Chinese Windows 3.1,
XinTianMa, and various input systems.
        Although I won't be using XinTianMa in the foreseeable future
(I've been using ETEN for a couple of years and will shortly begin
with CWIN as well), it seems like an ideal program for doing most types
of Chinese wordprocessing. The feature I was most impressed with was
that one can display & print both traditional and simplified characters
in the same document. One can block all or part of a text, and with one
or two keystrokes switch it from big-5 encoded traditional characters
to GB-simplified, or vice versa. There are two traditional fonts,
FangSongTi & KaiTi, size is somewhat scalable, as are the Roman char.
(English, French, Spanish) fonts. One caFrom @UGA.CC.UGA.EDU:[email-masked] Tue Aug 10 06:00:14 1993
Date:         Tue, 10 Aug 1993 18:53:35 CST
Reply-To: Chris Delucia <[email-masked]>
Sender: Chinese Computing Network <[email-masked]>
From: Chris Delucia <[email-masked]>
Subject:      Chinese WP - Taipei exhibition
Comments: To: [email-masked]
To: Multiple recipients of list CCNET-L <[email-masked]>
Status: R

 I went to a computer & software exhibition in Taipei this weekend
and saw some Chinese wordprocessing software I was rather impressed
with. I can pass on some information on fonts for Chinese Windows 3.1,
XinTianMa, and various input systems.
        Although I won't be using XinTianMa in the foreseeable future
(I've been using ETEN for a couple of years and will shortly begin
with CWIN as well), it seems like an ideal program for doing most types
of Chinese wordprocessing. The feature I was most impressed with was
that one can display & print both traditional and simplified characters
in the same document. One can block all or part of a text, and with one
or two keystrokes switch it from big-5 encoded traditional characters
to GB-simplified, or vice versa. There are two traditional fonts,
FangSongTi & KaiTi, size is somewhat scalable, as are the Roman char.
(English, French, Spanish) fonts. One can enter the text in Pinyin,
w/o tones, and it guesses the correct characters (quite good for two
character "ci2zu3", not so great for classical Chinese). There is also
zhuyin (BoPoMoFo) input, embedded in an English keyboard, though the
layout is different from the two I am familiar with from ETEN.
        This new version does not require a ROM card (apparently earlier
versions did), and the program takes 5-6 MB of HD space. It seemed
quite easy to learn, had pull down menus, and operates in a DOS environ-
ment. My major qualm was that it does not have a character editor (some
Chinese topics require the occasional rare character to be created).
For more info on it, one can contact Asia Communications, Inc. in
Ottawa, CA: (613)562-3435, FAX (613)562-3436;  or, AsiaCom Technology
Inc., in Hsin Tien (Southern suburb of Taipei) 886-2-218-1980 and
FAX 886-2-218-4903.

        I saw a couple of Pen-based input systems. ETEN makes one, but
I saw a more impressive one (prob. @ $300 US) that worked in both DOS
and Windows. Once I got a feel for the pen, it recognized all of my
characters correctly (of course, I write like a 3rd grader), though it
took one or two seconds for each. Although one can not match the speed
of keyboard input (assuming one is skilled at the latter), it would
be less of an impediment to creative/thoughtful writing in Chinese.
The pen-input system is called the "PostMouse," it plugs in to the serial
port, and the company is A-Way Technology Co. Ltd, located in Taipei
on Hoping E. Rd. Sec.1, #10-1, 8th Fl.  Tel. is 886-2-368-6640,
FAX 886-2-362-0375, Modem 886-2-363-3666.

        As for the "intelligent" Pinyin based input systems for DOS &
Windows, Hanin (Han4 Yin1) is supposed to be very good (they also have
a MAC version), and Zhen4Han4 (who make a Chinese system very similar
to that of ETEN) has "Guo2 Yin1"  (DOS version @ $200 NT, Windows @ $500)
which they claim is more "intelligent" than Hanin. It was supposed to
recognize characters in context of the sentence. I haven't tried either,
so I really can't offer a judgment.

        At the show I saw Chinese Windows 3.1 being sold for as low as
$3000 NT (@ $110 US), and the upgrade at $1750. I have also heard that
an educational version is available now, but don't have any details yet.
I saw quite a few companies selling fonts for CWIN 3.1. Dynalabs (Hua2
Kang1) makes the Xi4Ming2 font that comes with CWIN 3.1, and they have
10 sets of TrueType fonts (@ $100 US each) that can be purchased separately
for use in CWIN 3.1. These fonts are a new product & do not require the
Dynafont card (previous versions did). Wen2Xin1 also produces TrueType
fonts for CWIN 3.1, and their fonts sell for $1200 each (@ $45 US).
19 of their sets have the full big-5 set of 13,000+ characters, as well
as Japanese kana. WenXin has an office in the US, called NewTek, and
their phone # is 714-598-9366, and FAX is 714-598-8046.

        One company was selling PostScript fonts for Windows, though they
were rather expensive (6 different packages, from 4 font sets for $16,000
to a 55-font set for $112,000 NT). 10 simplified character font sets were
included in their $87,000 NT & up packages. The company is Hui1Lian2
(Fa1hui1 de hui1, lian2he2 de lian2), Tel: 886-2-545-5011, FAX 886-2-514-
7045. The fonts are called Jian1(sharp)Duan1(extreme/correct) zhong1wen2
zi4xing2. It apparently comes with its own Chinese system, and can be
used in the English version of Windows (something about being able to
represent 2-byte Chinese characters with 1-byte. Incidently, Wen2Xin1
also claims this 2-byte to 1-byte capability, though it must be used
in Chinese Windows).

        Well, I hope some of you find this info useful. Sorry about the
length and/or repetitions from cross-posting (I'm sending this to 3 groups).

                                Chris DeLucia
                                Univ. of Washington
                                via Taiwan U., Taipei
                                [email-masked]
                                        (til 8/29)